@import url("https://fonts.googleapis.com/css2?family=Bree+Serif&family=Caveat:wght@400;700&family=Lobster&family=Monoton&family=Open+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Playfair+Display+SC:ital,wght@0,400;0,700;1,700&family=Playfair+Display:ital,wght@0,400;0,700;1,700&family=Roboto:ital,wght@0,400;0,700;1,400;1,700&family=Source+Sans+Pro:ital,wght@0,400;0,700;1,700&family=Work+Sans:ital,wght@0,400;0,700;1,700&display=swap");

.add_button {
    text-align: center;
    padding-bottom: 40px;
}

.button_style {
    border-radius: 5px;
    border-width: 0px;
    background-color: #071ff3;
    color: white;
    padding: 5px 10px 5px 10px;
}


.title_msg {
  color: black;
  font-family: Georgia;
  padding-top: 40px;
}

.book_name {
  text-align: center;
  font-family: Georgia;
  font-size: 24px;
  font-weight: 600;
  color: #000000;
}

.container_form {
  padding: 40px;
  height: 68vh;
  width: 100vw;
  background-color: #88E1F2;
}

.message {
  color: rgb(255, 4, 4);
  font-family: 'Times New Roman';
  font-weight: 600;
  font-size: 24px;
  font-style: italic
}

.confirmation {
  color: rgb(0, 47, 255);
  font-size: 20px;
  text-align: center;
  font-weight: 600;
  font-family: 'Lucida Sans';
  font-style: italic;
}